<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html">
    <h:body>
        <div class="container">
            <h1 id="helpTitle">#{msgs.helpTitle}</h1>
            <br/>
            <div id="helpDiv">
                <p>#{msgs.helpDescr}
                </p>
                <ul id="helpUl">
                    <li>#{msgs.helpTop}
                    </li>
                    <br/>
                    <li>#{msgs.helpBottom}
                    </li>
                    <br/>
                    <li>#{msgs.helpHome}
                    </li>
                    <br/>
                    <li>#{msgs.helpSearch}
                    </li>
                    <br/>
                    <li>#{msgs.helpBookPage}
                    </li>
                    <br/>
                    <li>#{msgs.helpTopSeller}
                    </li>
                    <br/>
                    <li>#{msgs.helpShoppingCart} 
                    </li>
                    <br/>
                    <li>#{msgs.helpTransaction}
                    </li>
                    <br/>
                    <li><span id="adminHelp">#{msgs.helpAdmin}</span>#{msgs.helpAdminDescr}                    
                    </li>
                </ul>
                <br/>
                <p>#{msgs.helpThankYou}</p>
            </div>
        </div>
    </h:body>
</html>

